• FireEye alertó sobre ataques aprovechando el Adobe-Zero Day

    FireEye alertó sobre ataques aprovechando el Adobe-Zero Day0

    • 17 de febrero de 2018 09:02, hs.

    Recientemente Adobe confirmó que la vulnerabilidad existe en Adobe Flash Player 28.0.0.137 y anteriores y que una explotación exitosa potencialmente permitiría al atacante tomar control del sistema afectado, por lo que FireEye comenzó a investigar dicha vulnerabilidad.

+ Noticias